h1 {
    color: #232323;
}
img {
    height: 400px;
}
h3{
    font-size: 40px;
}
h4{
    font-size: 40px;
}
h5{
    font-size: 40px;
}
h6{
    font-size: 40px;
}
body {
    background-color: aqua;
}
body{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}